ccities
Contributor
Contributor

IBM x3550m3 + Brocade 8Gb FC Dual-port HBA (46M6050)

Jump to solution

Имеем сервера IBM x3550m3 и адаптер Brocade 8Gb FC Dual-port HBA (46M6050) с последующим подключением через свитч к хранилищу DS3524.

Установил vSphere 6.0 update 2.

Все замечательно но одна беда: не видит указанный адаптер.

Адаптер активен, его видит хранилище. даже можно создать виртуальную машину и пробросить его туда.

Но увидеть его в списке адаптеров и подключить хранилище - никак не удается.

Та же история на других серверах аналогичной конфигурации.

Сервера "новые" - то есть ранее не использовались.

Что не так? Помогите понять.

0 Kudos
1 Solution

Accepted Solutions
e_espinel
Commander
Commander

Привет.

К сожалению, IBM System X3550M3 сервер был проверен до версии 5.5.
прилагается link:

VMware Compatibility Guide

это вовсе не означает, что вы не можете работать с более высокими версиями, но поддержка VMware не могут быть приняты в случае возникновения проблем.

Как правило, рекомендуется устанавливать VMware с IBM esxi customized image (ISO) или Lenovo esxi customized image (ISO).

Enrique Espinel
Senior Technical Support IBM, Lenovo and VMware vSphere.
VMware VSP-SV, VTSP-SV, VTSP-HCI
VMware VTSP 4, VTSP 5.
Please mark my comment as the Correct Answer/Kudos if this solution resolved your problem Thank you.
Пожалуйста, отметьте мой комментарий как "Правильный ответ/Кудос", если это решение решило вашу проблему. Спасибо.

View solution in original post

0 Kudos
1 Reply
e_espinel
Commander
Commander

Привет.

К сожалению, IBM System X3550M3 сервер был проверен до версии 5.5.
прилагается link:

VMware Compatibility Guide

это вовсе не означает, что вы не можете работать с более высокими версиями, но поддержка VMware не могут быть приняты в случае возникновения проблем.

Как правило, рекомендуется устанавливать VMware с IBM esxi customized image (ISO) или Lenovo esxi customized image (ISO).

Enrique Espinel
Senior Technical Support IBM, Lenovo and VMware vSphere.
VMware VSP-SV, VTSP-SV, VTSP-HCI
VMware VTSP 4, VTSP 5.
Please mark my comment as the Correct Answer/Kudos if this solution resolved your problem Thank you.
Пожалуйста, отметьте мой комментарий как "Правильный ответ/Кудос", если это решение решило вашу проблему. Спасибо.

View solution in original post

0 Kudos